# MeepControllerRestApi.EventNetworkCharacteristicsUpdate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**elementName** | **String** | Name of the network element to be updated | [optional] 
**elementType** | **String** | Type of the network element to be updated | [optional] 
**latency** | **Number** | Latency in ms | [optional] 
**latencyVariation** | **Number** | Latency variation in ms | [optional] 
**throughput** | **Number** | Throughput limit | [optional] 
**packetLoss** | **Number** | Packet loss percentage | [optional] 


<a name="ElementTypeEnum"></a>
## Enum: ElementTypeEnum


* `OPERATOR` (value: `"OPERATOR"`)

* `POA` (value: `"POA"`)

* `SCENARIO` (value: `"SCENARIO"`)

* `ZONE-INTER-EDGE` (value: `"ZONE-INTER-EDGE"`)

* `ZONE-INTER-FOG` (value: `"ZONE-INTER-FOG"`)

* `ZONE-EDGE-FOG` (value: `"ZONE-EDGE-FOG"`)




